Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 9.3 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote host is running a version of iOS that is prior to version 9.3 and the following components contain vulnerabilities :

- AppleUSBNetworking - FontParser - HTTPProtocol - IOHIDFamily - Kernel - LaunchServices - libxml2 - Messages - Profiles - Security - TrueTypeScaler - WebKit - Wi-Fi

Solution

Upgrade to Apple iOS 9.3 or later.